Bug 183362 - Old 3w-9xxx driver causes system crashes with more than 2GB of RAM installed.
Old 3w-9xxx driver causes system crashes with more than 2GB of RAM installed.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-28 12:06 EST by Jon Lowe
Modified: 2012-06-20 12:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:08:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jon Lowe 2006-02-28 12:06:30 EST
Description of problem:

When booting a system with the 3Ware 9500S raid card RHE4 (64 and non-64) causes
the system to hang at different places stating something about a "Kernel
Badness".  This only happens if the system has more than 2GB of RAM installed. 
When the system is at 6GB the crash happens, if we lower it back down to 2 the
system boots fine.  We are experiencing this problem on Dell SC1420's with
3Wares Hot-Swap enclosure.

Version-Release number of selected component (if applicable):

3w-xxx 9500S Series Raid Card

How reproducible:

Install more than 2GB of ram in the system with this card.

Steps to Reproduce:
1. Install RHE4 w/ 3Ware 9500S Series Raid Card. (SATA)
2. Bump system up to 6GB of ram.
3. Reboot.
  
Actual results:

System hangs at boot time.

Expected results:

System should fully boot.

Additional info:

Exact information the errors is difficult for me to produce since the system
totally locks I am unable to scroll up to read more, and am unable to copy.
Comment 1 Kevin Landreth 2006-06-22 16:34:42 EDT
http://www.3ware.com/KB/article.aspx?id=14546

Comment 2 Tom Coughlan 2006-06-27 17:28:37 EDT
We are updating the 3w-9xxx driver in RHEL 4 U4 from "2.26.02.001" to
"2.26.04.010". This is the latest from 3Ware, and it should solve this problem. 

Please test the U4 beta, available now, and let us know the result.

Thanks. 
Comment 4 Jiri Pallich 2012-06-20 12:08:54 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.